#1 - 09/05/2021 07:34 - Weeraya Kuljaratpakorn
- Twasunmiua set to 10/05/2021

#2 - 09/05/2021 08:06 - Big-lerknithi lerdkamonsin
- unu clipboard-202105091536-3f2ri.png added

- dnmg changed from Dev : Todo to Dev : Doing
@519 UIta$audn

#3 - 10/05/2021 09:19 - Big-lerknithi lerdkamonsin
- dnmg changed from Dev : Doing to Dev : Waiting Deploy SIT

- nounn1e i changed from Big-lerknithi lerdkamonsin to Anonymous
ui (Bendani api 1an

#4 - 10/05/2021 19:08 - Anonymous
- dame changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

#5 - 12/05/2021 19:12 - Anonymous
- dnme changed from Dev : Deployed SIT to Dev : Waiting Deploy UAT

#6 - 12/05/2021 19:12 - Anonymous
- dame changed from Dev : Waiting Deploy UAT to Dev : Deployed UAT

- waunn1e i changed from Anonymous to Anonymous

#7 - 13/05/2021 11:48 - Weeraya Kuljaratpakorn
- dnmue changed from Dev : Deployed UAT to Dev : Waiting Deploy PRD
#8 - 14/05/2021 04:29 - Weeraya Kuljaratpakorn
- dame changed from Dev : Waiting Deploy PRD to Dev : Deployed PRD
